.section-white-paper-title{
    border-bottom:1px solid #000000;
    margin-bottom: 30px;
}

.section-white-paper-title h3{
    font-family: 'Halant', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 80px;
    color: #312D2A;
}
.view-all-wp{
    font-family: 'Halant', serif;
    display: block;
    text-align: right;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 80px;
    color: #312D2A;
    text-decoration: none;
}
.view-all-wp:hover{
    font-family: 'Halant', serif;
    display: block;
    text-align: right;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 80px;
    color: #000;
}

article.white-paper-article-block figure {
    text-align: center;
}
article.white-paper-article-block {
    min-height: 470px;
}
article.outlook-for-technology-article-block{
    min-height: 480px;
}
.white-paper-article-block, .outlook-for-technology-article-block{
    background: #F5F4F2;
}
.white-paper-article-block p{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #312D2A;
    padding-top: 5px;
    padding-bottom: 5px;
}
.outlook-for-technology-article-block h4{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    color: #312D2A;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0 15px;
    height: 115px;
    overflow: hidden;
}

.outlook-for-technology-article-block h4 a{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 22px !important;
    line-height: 30px !important;
    color: #312D2A !important;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    text-decoration: none !important;
}

.outlook-for-technology-article-block h4 a:hover{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 22px !important;
    line-height:30px !important;
    color: #312D2A !important;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    text-decoration: underline !important;
}

.outlook-for-technology-article-block p{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    text-align: center;
    margin-bottom: 15px;
    padding: 0 15px;
}
.outlook-for-technology-article-block-the-excerpt{
    min-height: 85px;
    overflow: hidden;
}
.link-wp-download{
    display: inline-block;
    background: #476F85;
    border:1px solid #476F85;
    border-radius: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #F5F4F2 !important;
    cursor: pointer;
    transition: 0.5s;
    padding: 10px;
    margin-bottom: 30px;
    text-decoration:none;
    text-transform: capitalize;
}
.link-wp-download:hover{
    display: inline-block;
    background: #F5F4F2;
    border:1px solid #476F85;
    border-radius: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #476F85 !important;
    cursor: pointer;
    transition: 0.5s;
    padding: 10px;
    margin-bottom: 30px;
    text-decoration:none;
    text-transform: capitalize;
}
.bloc-st-article {
    border-bottom: 1px solid #CCCCCC;
}
.bloc-st-article:last-child {
    border-bottom: 0px solid #CCCCCC;
}
.art-srt-detail-block h6{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 32px;
    color: #312D2A;
    margin-bottom: 5px;
}

.art-srt-detail-block h6 a{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px !important;
    line-height: 32px !important;
    color: #312D2A !important;
    margin-bottom: 5px;
    text-decoration: none !important;
}
.art-srt-detail-block h6 a:hover{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px !important;
    line-height: 32px !important;
    color: #312D2A !important;
    margin-bottom: 5px;
    text-decoration: underline !important;  
}
.art-srt-detail-block p{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    margin-top: 0;
    display: inline;
}
.art-srt-detail-block span a{
    color: #476F85 !important;
    text-decoration: underline;
}
.art-srt-detail-block  span a:hover{
    color: #312D2A !important;
    text-decoration: none;
}
.art-srt-detail-block p span a{
    color: #476F85 !important;
    text-decoration: underline;
}
.art-srt-detail-block p span a:hover{
    color: #312D2A !important;
    text-decoration: none;
}

.art-srt-detail-block span a{
    color: #476F85 !important;
    text-decoration: underline;
}
.art-srt-detail-block span a:hover{
    color: #312D2A !important;
    text-decoration: none;
}
.brand-darl-block{
    background: #476F85;
    padding:15px;;
}

.brand-darl-block h2{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 46px;
    color: #F0CC71;
}

.brand-darl-block h2 a{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 36px !important;
    line-height: 46px !important;
    color: #F0CC71 !important;
    text-decoration: none !important;
}

.brand-darl-block h2 a:hover{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 36px !important;
    line-height: 46px;
    color: #F0CC71 !important;
    text-decoration: underline !important;
}

.brand-darl-block p{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    /* line-height: 32px; */
    color: #FFFFFF;
}
.btn-read-article {
    background: #F0CC71;
    border:1px solid #F0CC71;
    border-radius: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #312D2A;
    cursor: pointer;
    transition: 0.5s;
    padding: 10px;
    margin-bottom: 30px;
    text-decoration:none;
}

.btn-read-article:hover {
    background: #476F85;
    border:1px solid #F0CC71;
    border-radius: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #F5F4F2;
    cursor: pointer;
    transition: 0.5s;
    padding: 10px;
    margin-bottom: 30px;
    text-decoration:none;
}

.yl-block-webinar{
    background: #F0CC71;
    padding: 15px; 
}

.main-banner-img-fix img{
    object-fit: cover;
    max-height: 420px;
    width: 100%;
}

.webinar-tag{
    font-size: 36px;
    line-height: 20px;    
    color: #FFFFFF;
    
}
.meed-md-banner{
    background-image: url(/wp-content/themes/twentytwenty/assets/images/AdobeStock_273156549.png);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: cover;
    min-height: 500px;
    background-position: top;
}
.yl-block-webinar h3{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height:60px;
    color: #312D2A;
}

.webinar-date {
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 50px;
    color: #312D2A;
    
}

.webinar-date span{
    /* margin-left: 20px; */
}

.fx-iframe{
    text-align: center;
}
.fx-iframe iframe{
    max-width: 970px !important;
    max-height: 250px !important;
}

.tlt-latestnews{
    border-bottom: 1px solid #000000;
    margin-bottom: 30px;
    font-family: 'Halant', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    /* line-height: 80px; */
    color: #312D2A;
    padding-bottom: 15px;
}
#header{
    margin-bottom: 0 !important;
}

.block-btn-bottom-outr{
    position: relative;
    width: 100%;
    height: 85px;
    /* border: 1px solid black; */
    left: 0;
}
.block-btn-bottom-innr{
    position: absolute;
    bottom: 0;
    width: 90%;
    /* height: 50px; */
    /* border: 1px solid red; */
    left: 5%;
}
/* .white-paper-article-block figure{
    height: 300px;
    overflow: hidden;
} */

.white-paper-article-block-thumb-copy{
    height: 440px;
    overflow: hidden;
}
.white-paper-article-block-thumb-copy figure img{
    object-fit: cover;
    height: 360px;
    width: 100%;
}

body > main > section.home-page-wraper > section:nth-child(4) > div > div > div.cell.large-12 > section > div > div:nth-child(4) > article > div > figure > img{
    object-fit: contain;
    height: auto;
    width: auto;
}
@media (max-width:475px) {
    .brand-darl-block h2{
        font-size: 26px;
    }
    .brand-darl-block a.btn-read-article{
        display: block;
    }
    .outlook-for-technology-article-block h4 {
        font-family: Georgia, serif;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        line-height: 42px;
        color: #312D2A;
        text-align: center;
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .webinar-tag{
        font-size: 26px;
    }
    .yl-block-webinar h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .webinar-date {
        font-family: Georgia, serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 38px;
        color: #312D2A;
    }
    .white-paper-article-block p{
        font-size: 20px;
    }
    article.outlook-for-technology-article-block{
        min-height: auto;
    }
    .fx-iframe iframe{
        display: none;
    }
    .white-paper-article-block-thumb-copy{
        height: auto;
    }
}